@charset "utf-8";
/* CSS Document */


h1{
	background:url(img/firstbuy2.gif) no-repeat;
	width:595px;
	height:25px;
	margin:0 0 20px 0;
	padding:196px 0 0 50px;
	font-size:15px;
	color:#666;
}


h2{
	clear:left;
	background:url(img/h2_brown.gif) no-repeat;
	width:610px;
	height:36px;
	margin:20px 0 0 0;
	padding:2px 0 0 35px;
	line-height:38px;
	font-size:14px;
	color:#FFF;
}


/* 宅配買取の流れ */
#nailflow{
	background:url(img/nailflow.gif) no-repeat;
	width:645px;
	height:150px;
	margin:0;
	padding:165px 0 0 0;
	font-size:11px;
}
#nailflow ul{
	margin:0 0 0 6px;
	padding:0;
}
#nailflow li{
	display:block;
	width:149px;
	height:150px;
	margin:0;
	padding:0 5px 0 5px;
	float:left;
}
span.small_red{
	display:block;
	margin:3px 0 0 0;
	padding:0;
	font-size:10px;
	color:#F00;
}
/* 宅配買取の流れ */


#buyprice{
	clear:both;
	background:url(img/buyprice.jpg) no-repeat;
	width:610px;
	height:104px;
	margin:0;
	padding:38px 0 0 35px;
}
#buyprice p{
	margin:0 0 10px 0;
	padding:0;
	font-size:13px;
	font-weight:bold;
	color:#000;
}
#buyprice li p{
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	color:#333;
	letter-spacing:-1px;
	line-height:20px;
}


#buycourse{
	background:url(img/buycourse.gif) no-repeat;
	width:625px;
	height:66px;
	margin:0;
	padding:100px 0 0 20px;
}
#buycourse img{float:left;}
#buycourse p{
	clear:left;
	margin:0;
	padding:0;
	line-height:18px;
}


/* 宅配キットが届くコース */
ul#freekit{
	clear:left;
	margin:0;
	padding:0;
}

li#freekit_1{
	background:url(img/kit1.gif) no-repeat;
	width:590px;
	height:98px;
	margin:0;
	padding:55px 0 0 55px;
	font-size:11px;
}
li#freekit_1 img{float:left;}
li#freekit_1 p{
	margin:0;
	padding:0;
	line-height:18px;
}
li#freekit_1 p#identity_card{
	clear:left;
	display:block;
	width:370px;
	margin:3px 0 0 0px;
	padding:0 20px 0 20px;
	line-height:15px;
	font-size:10px;
}	
li#freekit_2{
	background:url(img/kit2.gif) no-repeat;
	width:590px;
	height:93px;
	margin:0;
	padding:60px 0 0 55px;
	font-size:11px;
}
li#freekit_2 p.hosoku{
	margin:0;
	padding:0;
	padding-left:1em;
    text-indent:-1em;
}
li#freekit_3{
	background:url(img/kit3.gif) no-repeat;
	width:590px;
	height:93px;
	margin:0;
	padding:60px 0 0 55px;
	font-size:11px;
}
li#freekit_3 p.hosoku{
	margin:0;
	padding:0;
	padding-left:1em;
    text-indent:-1em;
}
li#freekit_4{
	background:url(img/kit4.gif) no-repeat;
	width:590px;
	height:93px;
	margin:0;
	padding:60px 0 0 55px;
	font-size:11px;
}
li#freekit_4 p.hosoku{
	margin:0;
	padding:0;
	padding-left:1em;
    text-indent:-1em;
}
li#freekit_5{
	background:url(img/kit5.gif) no-repeat;
	width:590px;
	height:93px;
	margin:0 0 30px 0;
	padding:60px 0 0 55px;
	font-size:11px;
}
li#freekit_5 p.hosoku{
	margin:0;
	padding:0;
	padding-left:1em;
    text-indent:-1em;
}
/* 宅配キットが届くコース */


/* 直接送付コース */
li#directcourse_1{
	background:url(img/step1.gif) no-repeat;
	width:590px;
	height:98px;
	margin:0;
	padding:55px 0 0 55px;
	font-size:11px;
}
li#directcourse_1 img{float:left;}
li#directcourse_1 p{
	margin:0;
	padding:0;
	line-height:18px;
}
li#directcourse_1 p#identity_card2{
	clear:left;
	display:block;
	width:370px;
	margin:2px 0 0 0px;
	padding:0 20px 0 20px;
	line-height:15px;
	font-size:10px;
}
li#directcourse_2{
	background:url(img/step2.gif) no-repeat;
	width:590px;
	height:93px;
	margin:0;
	padding:60px 0 0 55px;
	font-size:11px;
}
li#directcourse_2 p.hosoku{
	margin:0;
	padding:0;
	padding-left:1em;
    text-indent:-1em;
}
li#directcourse_3{
	background:url(img/step3.gif) no-repeat;
	width:590px;
	height:98px;
	margin:0;
	padding:55px 0 0 55px;
	font-size:11px;
}
li#directcourse_3 img{float:left;}
li#directcourse_3 p{
	margin:0;
	padding:0;
	line-height:18px;
}
li#directcourse_3 img#ordersheet{margin:6px 0 0 0;}
li#directcourse_4{
	background:url(img/step4.gif) no-repeat;
	width:590px;
	height:101px;
	margin:0;
	padding:52px 0 0 55px;
	font-size:11px;
}
li#directcourse_4 p.hosoku{
	margin:0;
	padding:0;
	padding-left:1em;
    text-indent:-1em;
}
li#directcourse_5{
	background:url(img/step5.gif) no-repeat;
	width:590px;
	height:93px;
	margin:0 0 5px 0;
	padding:60px 0 0 55px;
	font-size:11px;
}
li#directcourse_5 p.hosoku{
	margin:0;
	padding:0;
	padding-left:1em;
    text-indent:-1em;
}
/* 直接送付コース */


/* 買取品の送付先 */
#directdelivery{
	background:url(img/directdelivery.gif) no-repeat;
	width:645px;
	height:155px;
	margin:0 0 20px 0;
	padding:5px 0 0 0;
}
p#the_addressee{
	margin:0 0 0 20px;
	padding:0;
	font-size:14px;
	line-height:17px;
	color:#333;
	font-weight:bold;
}
p#the_addressee span.direct{
	margin:0 0 0 0;
	padding:0;
	font-size:15px;
	line-height:40px;
	color:#36F;
	font-weight:bold;
}
p#directdelivery_text{
	margin:10px 10px 0 20px;
	padding:0;
	font-size:11px;
	line-height:15px;
	padding-left:1em;
    text-indent:-1em;
}
/* 買取品の送付先 */


/* 長年の研究と膨大な実績で… */
#secretnail{
	width:645px;
	height:672px;
	margin:0 0 30px 0;
	padding:0;
}
#secretnail ul{
	display:block;
	background:url(img/secretnail.gif) no-repeat;
	width:576px;
	height:545px;
	margin:0 0 30px 0;
	padding:127px 24px 0 45px;
	font-size:11px;
	line-height:1.8em;
}
#secretnail ul li#secretnail_1{
	display:block;
	width:178px;
	height:120px;
	margin:0 10px 12px 0;
	padding:50px 80px 0 20px;
	float:left;
}	
#secretnail ul li#secretnail_2{
	display:block;
	width:178px;
	height:120px;
	margin:0 10px 12px 0;
	padding:50px 80px 0 20px;
	float:left;
}
#secretnail ul li#secretnail_3{
	display:block;
	width:178px;
	height:120px;
	margin:0 10px 12px 0;
	padding:50px 80px 0 20px;
	float:left;
}
#secretnail ul li#secretnail_4{
	display:block;
	width:178px;
	height:120px;
	margin:0 10px 12px 0;
	padding:50px 80px 0 20px;
	float:left;
}
#secretnail ul li#secretnail_5{
	display:block;
	width:178px;
	height:120px;
	margin:0 10px 0 0;
	padding:50px 80px 0 20px;
	float:left;
}
#secretnail ul li#secretnail_6{
	display:block;
	width:178px;
	height:120px;
	margin:0 10px 0 0;
	padding:50px 80px 0 20px;
	float:left;
}
/* 長年の研究と膨大な実績で… */